let batorzsido = false;


let bator = () => {
    console.log("Ez a zsidó a templomban is fingik.");
}

let gyava = () => {
    console.log("Ez a zsidó nem fingik a templomban");
}

let zsidoeldont = (batorzsido) =>{
    batorzsido ? bator() : gyava();
}

zsidoeldont(batorzsido);